# CEGUI::FileIOException Class Reference

Exception class used when a file handling problem occurs. More...

Inheritance diagram for CEGUI::FileIOException:

[legend]
Collaboration diagram for CEGUI::FileIOException:

[legend]
List of all members.

## Public Member Functions

| FileIOException (const String &message)

## Detailed Description

Exception class used when a file handling problem occurs.